## selinux-policy-dummy 0.1

=== debian/changelog ===
selinux-policy-dummy (0.1) hardy; urgency=low

  * Initial Release.

 -- J. Tang <jtang@tresys.com>  Tue, 29 Jan 2007 12:00:00 +0000
