=== debian/control ===
Source: selinux-policy-dummy
Section: admin
Priority: optional
Maintainer: Ubuntu Hardened Developers <ubuntu-hardened@lists.ubuntu.com>
XSBC-Original-Maintainer: J. Tang <jtang@tresys.com>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.2

Package: selinux-policy-dummy
Architecture: all
Provides: selinux-policy
Description: Empty Security-Enhanced Linux policy (dummy package)
 This package is used to satisfy package dependencies, but does not
 contain an actual SELinux policy.  This package should be installed
 if the system administrator is developing a custom SELinux policy.
